uuid:
  -
    value: 04813767-024f-447c-b1ff-8434844a736e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T08:30:34+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_549337474_vikos.jpg
thumbnail:
  -
    alt: 'Old Lazaridi - Kontodimou arched stone bridge on Vikos canyon, Zagorohoria, Greece. Winter sunset with ice and glacier on the river.'
    title: null
    width: 1272
    height: 1920
    target_type: file
    target_uuid: 679cc267-0498-4c90-8d7f-a4621156fda8
created:
  -
    value: '2019-10-30T08:26:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:30:34+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Old Lazaridi - Kontodimou arched stone bridge on Vikos canyon, Zagorohoria, Greece. Winter sunset with ice and glacier on the river.'
    title: ''
    width: 1272
    height: 1920
    target_type: file
    target_uuid: 679cc267-0498-4c90-8d7f-a4621156fda8
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.679cc267-0498-4c90-8d7f-a4621156fda8
      - file.file.679cc267-0498-4c90-8d7f-a4621156fda8
